@font-face {
	font-family: "Chronic";
	src: url("../../font/33B6F7_0_0.woff2") format("woff2"), url("../../font/33B6F7_0_0.woff") format("woff"), url("../../font/33B6F7_0_0.ttf") format("truetype");
	font-style: normal;
	font-display: swap;
	font-weight: 400;
}

@font-face {
	font-family: "Just Another Hand";
	src: url("../../font/JustAnotherHand-Regular.ttf") format("truetype");
	font-style: normal;
	font-display: swap;
	font-weight: 400;
}

@font-face {
	font-family: "Riffic";
	src: url("../../font/riffic/riffic-light.ttf") format("truetype");
	font-style: normal;
	font-display: swap;
	font-weight: 300;
}

@font-face {
	font-family: "Riffic";
	src: url("../../font/riffic/riffic-book.ttf") format("truetype");
	font-style: normal;
	font-display: swap;
	font-weight: 400;
}

@font-face {
	font-family: "Riffic";
	src: url("../../font/riffic/riffic-medium.ttf") format("truetype");
	font-style: normal;
	font-display: swap;
	font-weight: 500;
}

@font-face {
	font-family: "Riffic";
	src: url("../../font/riffic/riffic-semibold.ttf") format("truetype");
	font-style: normal;
	font-display: swap;
	font-weight: 600;
}

@font-face {
	font-family: "Riffic";
	src: url("../../font/riffic/riffic-bold.ttf") format("truetype");
	font-style: normal;
	font-display: swap;
	font-weight: 700;
}

@font-face {
	font-family: "Riffic";
	src: url("../../font/riffic/riffic-ultrabold.ttf") format("truetype");
	font-style: normal;
	font-display: swap;
	font-weight: 800;
}

@font-face {
	font-family: "Riffic";
	src: url("../../font/riffic/riffic-black.ttf") format("truetype");
	font-style: normal;
	font-display: swap;
	font-weight: 900;
}

.title-h1 {
	font-family: var(--font-family-title), serif;
	font-size: var(--font-size-h1);
	font-weight: var(--font-weight-bold);
	line-height: var(--line-height-h1);
	color: var(--font-title-color);
}

.title-h2 {
	font-family: var(--font-family-title), serif;
	font-size: var(--font-size-h2);
	font-weight: var(--font-weight-bold);
	line-height: var(--line-height-h2);
	color: var(--font-title-color);
}

.title-h3 {
	font-family: var(--font-family-title), serif;
	font-size: var(--font-size-h3);
	font-weight: var(--font-weight-bold);
	line-height: var(--line-height-h3);
	color: var(--font-title-color);
}

.title-h4 {
	font-family: var(--font-family-title), serif;
	font-size: var(--font-size-h4);
	font-weight: var(--font-weight-bold);
	line-height: var(--line-height-h4);
	color: var(--font-title-color);
}

.title-h5 {
	font-family: var(--font-family-title), serif;
	font-size: var(--font-size-h5);
	font-weight: var(--font-weight-bold);
	line-height: var(--line-height-h5);
	color: var(--font-title-color);
}

.title-h6 {
	font-family: var(--font-family-title), serif;
	font-size: var(--font-size-h6);
	font-weight: var(--font-weight-bold);
	line-height: var(--line-height-h6);
	color: var(--font-title-color);
}

.p-image .media {
	display: block;
}

.p-image .media-mobile {
	display: none;
}

.p-image.full {
	margin: 0;
}

@media (max-width: 1023px) {

.p-image .media {
	display: none;
}

.p-image .media-mobile {
	display: block;
}

}

